# Spanish translation for openobject-addons
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the openobject-addons package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: openobject-addons\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-12-21 17:06+0000\n"
"PO-Revision-Date: 2012-02-23 05:16+0000\n"
"Last-Translator: Freddy Gonzalez <freddy.gonzalez.contreras@gmail.com>\n"
"Language-Team: Spanish <es@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:57+0000\n"
"X-Generator: Launchpad (build 16378)\n"
"Language: es\n"

#. module: share
#: code:addons/share/wizard/share_wizard.py:841
#, python-format
msgid "Invitation to collaborate about %s"
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:779
#, python-format
msgid ""
"The share engine has not been able to fetch a record_id for your invitation."
msgstr ""

#. module: share
#: view:share.wizard:0
msgid "Include an Optional Personal Message"
msgstr ""

#. module: share
#: field:share.wizard,embed_option_title:0
msgid "Display title"
msgstr "Título de la pantalla"

#. module: share
#: view:share.wizard:0
msgid "Access granted!"
msgstr "Acceso garantizado"

#. module: share
#: field:share.wizard,record_name:0
msgid "Record name"
msgstr ""

#. module: share
#: help:share.wizard,message:0
msgid ""
"An optional personal message, to be included in the email notification."
msgstr ""

#. module: share
#: field:share.wizard,user_type:0
msgid "Sharing method"
msgstr "Compartir el método"

#. module: share
#: field:share.wizard,name:0
msgid "Share Title"
msgstr "Compartir el título"

#. module: share
#: code:addons/share/wizard/share_wizard.py:847
#: code:addons/share/wizard/share_wizard.py:876
#, python-format
msgid ""
"The documents are not attached, you can view them online directly on my "
"OpenERP server at:\n"
"    %s\n"
"\n"
msgstr ""

#. module: share
#: model:ir.module.category,name:share.module_category_share
msgid "Sharing"
msgstr "Compartir"

#. module: share
#: code:addons/share/wizard/share_wizard.py:842
#: code:addons/share/wizard/share_wizard.py:874
#, python-format
msgid ""
"Hello,\n"
"\n"
msgstr ""

#. module: share
#: field:share.wizard,share_root_url:0
msgid "Share Access URL"
msgstr "Compartir acceso URL"

#. module: share
#: field:share.wizard,email_1:0
#: field:share.wizard,email_2:0
#: field:share.wizard,email_3:0
msgid "New user email"
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:886
#, python-format
msgid "You may use your current login (%s) and password to view them.\n"
msgstr ""
"Usted puede usar su nombre de usuario actual (%s) y la contraseña para "
"verlos.\n"

#. module: share
#: code:addons/share/wizard/share_wizard.py:620
#, python-format
msgid "(Modified)"
msgstr "(Modificado)"

#. module: share
#: code:addons/share/wizard/share_wizard.py:664
#, python-format
msgid "You must be a member of the Share/User group to use the share wizard."
msgstr ""

#. module: share
#. openerp-web
#: code:addons/share/static/src/js/share.js:63
#, python-format
msgid "Embed"
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:598
#, python-format
msgid "Sharing filter created by user %s (%s) for group %s"
msgstr ""
"Filtro de compartición creado por el usuario %s (%s) para el grupo %s"

#. module: share
#: field:share.wizard,embed_url:0
#: field:share.wizard.result.line,share_url:0
msgid "Share URL"
msgstr "Compartir URL"

#. module: share
#: code:addons/share/wizard/share_wizard.py:848
#: code:addons/share/wizard/share_wizard.py:880
#, python-format
msgid "These are your credentials to access this protected area:\n"
msgstr "Estas son sus credenciales para acceder a esta área protegida:\n"

#. module: share
#: view:share.wizard:0
msgid "Access info"
msgstr "Información de acceso"

#. module: share
#. openerp-web
#: code:addons/share/static/src/js/share.js:60
#: view:share.wizard:0
#, python-format
msgid "Share"
msgstr "Compartir"

#. module: share
#: code:addons/share/wizard/share_wizard.py:570
#, python-format
msgid "(Duplicated for modified sharing permissions)"
msgstr "(Duplicados de permisos de uso compartido modificados)"

#. module: share
#: code:addons/share/wizard/share_wizard.py:668
#, python-format
msgid ""
"Please indicate the emails of the persons to share with, one per line."
msgstr ""

#. module: share
#: help:share.wizard,domain:0
msgid "Optional domain for further data filtering"
msgstr "Dominio opcional para filtrado avanzado de datos."

#. module: share
#: view:share.wizard:0
msgid "Next"
msgstr "Siguiente"

#. module: share
#: code:addons/share/wizard/share_wizard.py:661
#, python-format
msgid "Action and Access Mode are required to create a shared access."
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:849
#: code:addons/share/wizard/share_wizard.py:881
#, python-format
msgid "Username"
msgstr "Nombre de usuario"

#. module: share
#: view:share.wizard:0
msgid "Sharing Options"
msgstr "Opciones de compartición"

#. module: share
#. openerp-web
#: code:addons/share/static/src/xml/share.xml:9
#, python-format
msgid "Invite"
msgstr ""

#. module: share
#: view:share.wizard:0
msgid "Embedded code options"
msgstr ""

#. module: share
#: view:share.wizard:0
msgid "Configuration"
msgstr ""

#. module: share
#: view:share.wizard:0
msgid ""
"Please select the action that opens the screen containing the data you want "
"to share."
msgstr ""
"Seleccione la acción que abre la pantalla que contiene la información que "
"quiere compartir."

#. module: share
#: field:res.groups,share:0
msgid "Share Group"
msgstr "Grupo compartición"

#. module: share
#: code:addons/share/wizard/share_wizard.py:834
#: code:addons/share/wizard/share_wizard.py:865
#, python-format
msgid "Email required"
msgstr "Correo electrónico requerido"

#. module: share
#: view:share.wizard:0
msgid ""
"Optionally, you may specify an additional domain restriction that will be "
"applied to the shared data."
msgstr ""
"Opcionalmente, puede indicar una restricción de dominio adicional que será "
"aplicada sobre la información compartida."

#. module: share
#: view:res.groups:0
msgid "Non-Share Groups"
msgstr ""

#. module: share
#: view:share.wizard:0
msgid ""
"An email notification with instructions has been sent to the following "
"people:"
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:77
#, python-format
msgid "Direct link or embed code"
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:855
#: code:addons/share/wizard/share_wizard.py:889
#, python-format
msgid ""
"OpenERP is a powerful and user-friendly suite of Business Applications (CRM, "
"Sales, HR, etc.)\n"
"It is open source and can be found on http://www.openerp.com."
msgstr ""
"OpenERP es un potente y fácil de usar de aplicaciones empresariales (CRM, "
"ventas, recursos humanos, etc)\n"
"Es de código abierto y se puede encontrar en http://www.openerp.com."

#. module: share
#: field:share.wizard,action_id:0
msgid "Action to share"
msgstr "Acción a compartir"

#. module: share
#: help:share.wizard,record_name:0
msgid "Name of the shared record, if sharing a precise record"
msgstr ""

#. module: share
#: field:res.users,share:0
msgid "Share User"
msgstr "Usuario compartición"

#. module: share
#: field:share.wizard.result.line,user_id:0
msgid "unknown"
msgstr "Desconocido"

#. module: share
#: code:addons/share/wizard/share_wizard.py:61
#: code:addons/share/wizard/share_wizard.py:656
#, python-format
msgid "Sharing access cannot be created."
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:779
#, python-format
msgid "Record id not found"
msgstr ""

#. module: share
#: help:res.groups,share:0
msgid "Group created to set access rights for sharing data with some users."
msgstr ""
"Grupo creado para establecer derechos de acceso para compartir información "
"con algunos usuarios."

#. module: share
#: view:res.groups:0
msgid "Share Groups"
msgstr ""

#. module: share
#: help:share.wizard,action_id:0
msgid ""
"The action that opens the screen containing the data you wish to share."
msgstr ""
"La acción que abre la pantalla que contiene la información que desea "
"compartir."

#. module: share
#: code:addons/share/wizard/share_wizard.py:545
#, python-format
msgid "(Copy for sharing)"
msgstr "(Copia para compartir)"

#. module: share
#: field:share.wizard.result.line,newly_created:0
msgid "Newly created"
msgstr "Recién creado"

#. module: share
#: help:share.wizard,name:0
msgid "Title for the share (displayed to users as menu and shortcut name)"
msgstr ""
"Título de la cuota (que se muestra a los usuarios como el menú y el nombre "
"del acceso directo)"

#. module: share
#: code:addons/share/wizard/share_wizard.py:635
#, python-format
msgid "Indirect sharing filter created by user %s (%s) for group %s"
msgstr ""
"Filtro de compartición indirecto creado por el usuario %s (%s) para el grupo "
"%s"

#. module: share
#: help:share.wizard,share_root_url:0
msgid "Main access page for users that are granted shared access"
msgstr ""
"Página de acceso principal para los usuarios que tienen acceso compartido"

#. module: share
#: code:addons/share/wizard/share_wizard.py:206
#, python-format
msgid ""
"You must configure your email address in the user preferences before using "
"the Share button."
msgstr ""

#. module: share
#: model:res.groups,name:share.group_share_user
msgid "User"
msgstr "Usuario"

#. module: share
#: code:addons/share/wizard/share_wizard.py:657
#, python-format
msgid ""
"Sorry, the current screen and filter you are trying to share are not "
"supported at the moment.\n"
"You may want to try a simpler filter."
msgstr ""
"Lo sentimos, la pantalla y el filtro actual que se está tratando de "
"compartir no son soportados en este momento.\n"
"Puede probar un filtro simple."

#. module: share
#: view:share.wizard:0
msgid "Use this link"
msgstr "Use este enlace"

#. module: share
#: code:addons/share/wizard/share_wizard.py:851
#: code:addons/share/wizard/share_wizard.py:883
#, python-format
msgid "Database"
msgstr "Base de datos"

#. module: share
#: view:share.wizard:0
msgid "Share with these People (one email per line)"
msgstr ""

#. module: share
#: field:share.wizard,domain:0
msgid "Domain"
msgstr "Dominio"

#. module: share
#: view:res.groups:0
msgid "{'search_default_no_share':1}"
msgstr ""

#. module: share
#: view:share.wizard:0
#: field:share.wizard,result_line_ids:0
msgid "Summary"
msgstr "Resumen"

#. module: share
#: help:share.wizard,embed_code:0
msgid ""
"Embed this code in your documents to provide a link to the shared document."
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:512
#, python-format
msgid "Copied access for sharing"
msgstr "Acceso copiado para compartición"

#. module: share
#: code:addons/share/wizard/share_wizard.py:816
#, python-format
msgid "Invitation"
msgstr ""

#. module: share
#: model:ir.actions.act_window,name:share.action_share_wizard_step1
msgid "Share your documents"
msgstr "Comparte tus documentos"

#. module: share
#: view:share.wizard:0
msgid "Or insert the following code where you want to embed your documents"
msgstr ""
"O bien, introduzca el siguiente código donde desea incrustar los documentos"

#. module: share
#: code:addons/share/wizard/share_wizard.py:885
#, python-format
msgid ""
"The documents have been automatically added to your current OpenERP "
"documents.\n"
msgstr ""
"Los documentos se han añadido automáticamente a los documentos actuales de "
"OpenERP.\n"

#. module: share
#: model:ir.model,name:share.model_share_wizard_result_line
msgid "share.wizard.result.line"
msgstr "compartir.asistente.resultado.linea"

#. module: share
#: field:share.wizard,embed_code:0
msgid "Code"
msgstr ""

#. module: share
#: help:share.wizard,user_type:0
msgid "Select the type of user(s) you would like to share data with."
msgstr ""
"Seleccione el tipo de usuario(s) con los que le gustaría compartir datos."

#. module: share
#: code:addons/share/wizard/share_wizard.py:843
#, python-format
msgid ""
"I have shared %s (%s) with you!\n"
"\n"
msgstr ""

#. module: share
#: field:share.wizard,view_type:0
msgid "Current View Type"
msgstr "Tipo de vista actual"

#. module: share
#: selection:share.wizard,access_mode:0
msgid "Can view"
msgstr "Puede Ver"

#. module: share
#: selection:share.wizard,access_mode:0
msgid "Can edit"
msgstr "Puede Editar"

#. module: share
#: view:share.wizard:0
msgid "Cancel"
msgstr "Cancelar"

#. module: share
#: help:res.users,share:0
msgid ""
"External user with limited access, created only for the purpose of sharing "
"data."
msgstr ""
"Usuario externo con acceso limitado, creado sólo con el propósito de "
"compartir datos."

#. module: share
#: model:ir.actions.act_window,name:share.action_share_wizard
#: model:ir.model,name:share.model_share_wizard
#: field:share.wizard.result.line,share_wizard_id:0
msgid "Share Wizard"
msgstr "Asistente de compartición"

#. module: share
#: code:addons/share/wizard/share_wizard.py:792
#, python-format
msgid "Shared access created!"
msgstr "¡Acceso compartido creado!"

#. module: share
#: model:res.groups,comment:share.group_share_user
msgid ""
"\n"
"Members of this groups have access to the sharing wizard, which allows them "
"to invite external users to view or edit some of their documents."
msgstr ""
"\n"
"Los miembros de este grupo tienen acceso al Asistente para compartir, lo que "
"les permite invitar a usuarios externos para ver o editar algunas de sus "
"documentos."

#. module: share
#: code:addons/share/wizard/share_wizard.py:852
#, python-format
msgid ""
"The documents have been automatically added to your subscriptions.\n"
"\n"
msgstr ""

#. module: share
#: model:ir.model,name:share.model_res_users
msgid "Users"
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:875
#, python-format
msgid ""
"I've shared %s with you!\n"
"\n"
msgstr ""

#. module: share
#: model:ir.model,name:share.model_res_groups
msgid "Access Groups"
msgstr "Grupos de acceso"

#. module: share
#: field:share.wizard,invite:0
msgid "Invite users to OpenSocial record"
msgstr ""

#. module: share
#: code:addons/share/wizard/share_wizard.py:850
#: code:addons/share/wizard/share_wizard.py:882
#: field:share.wizard.result.line,password:0
#, python-format
msgid "Password"
msgstr "Contraseña"

#. module: share
#: code:addons/share/wizard/share_wizard.py:77
#: field:share.wizard,new_users:0
#, python-format
msgid "Emails"
msgstr "Correos electrónicos"

#. module: share
#: field:share.wizard,embed_option_search:0
msgid "Display search view"
msgstr "Mostrar Vista de búsqueda"

#. module: share
#: field:share.wizard,message:0
msgid "Personal Message"
msgstr "Mensaje personal"

#. module: share
#: code:addons/share/wizard/share_wizard.py:834
#: code:addons/share/wizard/share_wizard.py:865
#, python-format
msgid ""
"The current user must have an email address configured in User Preferences "
"to be able to send outgoing emails."
msgstr ""
"El usuario actual debe tener una dirección de email configurada en las "
"preferencias de usuario para poder enviar emails salientes."

#. module: share
#: code:addons/share/wizard/share_wizard.py:205
#, python-format
msgid "No email address configured"
msgstr ""

#. module: share
#: field:share.wizard.result.line,login:0
msgid "Login"
msgstr "Iniciar sesión"

#. module: share
#: view:res.users:0
msgid "Regular users only (no share user)"
msgstr "Sólo usuarios regulares (no usuarios de compartición)"

#. module: share
#: field:share.wizard,access_mode:0
msgid "Access Mode"
msgstr "Modo de acceso"

#. module: share
#: view:share.wizard:0
msgid "Sharing: preparation"
msgstr "Compartir: la preparación"

#. module: share
#: model:ir.model,name:share.model_ir_model_access
msgid "ir.model.access"
msgstr "ir.modelo.acceso"

#. module: share
#: view:share.wizard:0
msgid "or"
msgstr ""

#. module: share
#: help:share.wizard,access_mode:0
msgid "Access rights to be granted on the shared documents."
msgstr ""
"Los derechos de acceso que se conceden en los documentos compartidos."

#~ msgid "You can not have two users with the same login !"
#~ msgstr "¡No puede tener dos usuarios con el mismo identificador de usuario!"

#~ msgid "Close"
#~ msgstr "Cerrar"

#~ msgid "Regular groups only (no share groups"
#~ msgstr "Sólo grupos regulares (no grupos de compartición)"

#~ msgid "The chosen company is not in the allowed companies for this user"
#~ msgstr ""
#~ "La compañía seleccionada no está en las compañías permitidas para este "
#~ "usuario"

#~ msgid "The name of the group must be unique !"
#~ msgstr "¡El nombre del grupo debe ser único!"

#~ msgid "Groups"
#~ msgstr "Grupos"

#~ msgid "res.users"
#~ msgstr "res.usuarios"

#~ msgid "Read & Write"
#~ msgstr "Lectura y escritura"

#~ msgid "New users"
#~ msgstr "Nuevos usuarios"

#, python-format
#~ msgid "User already exists"
#~ msgstr "El usuario ya existe"

#~ msgid "Read-only"
#~ msgstr "Sólo lectura"

#~ msgid "Existing External Users"
#~ msgstr "Usuarios externos existentes"

#, python-format
#~ msgid "Sharing Wizard - Step 1"
#~ msgstr "Asistente compartición - Paso 1"

#, python-format
#~ msgid "%s (Shared)"
#~ msgstr "%s (Compartido)"

#, python-format
#~ msgid ""
#~ "You may use the following login and password to get access to this protected "
#~ "area:"
#~ msgstr ""
#~ "Puede usar el siguiente usuario y contraseña para acceder a esta área "
#~ "protegida:"

#~ msgid "Generic Share Access URL"
#~ msgstr "URL genérica de acceso compartido"

#~ msgid "New users (emails required)"
#~ msgstr "Nuevos usuarios (direcciones de correo electrónico requeridas)"

#~ msgid "Who would you want to share this data with?"
#~ msgstr "¿Con quién desearía compartir estos datos?"

#~ msgid "Users to share with"
#~ msgstr "Usuarios con los que compartir"

#~ msgid "Send Email Notification(s)"
#~ msgstr "Enviar notificaciones por correo electrónico"

#~ msgid "Select the desired shared access mode:"
#~ msgstr "Seleccione el modo de acceso compartido deseado:"

#~ msgid "Existing external users"
#~ msgstr "Usuarios externos existentes"

#, python-format
#~ msgid "Sharing access could not be setup"
#~ msgstr "No se pudo configurar el acceso compartido"

#, python-format
#~ msgid "Sharing Wizard - Step 2"
#~ msgstr "Asistente de compartición - Paso 2"

#~ msgid "Here is a summary of the access points you have just created:"
#~ msgstr ""
#~ "Aquí se muestra un resumen de los puntos de acceso que acaba de crear:"

#, python-format
#~ msgid ""
#~ "This additional data has been automatically added to your current access.\n"
#~ msgstr ""
#~ "Esta información adicional ha sido automáticamente añadida a su acceso "
#~ "actual.\n"

#, python-format
#~ msgid ""
#~ "This username (%s) already exists, perhaps data has already been shared with "
#~ "this person.\n"
#~ "You may want to try selecting existing shared users instead."
#~ msgstr ""
#~ "El nombre de usuario (%s) ya existe, puede que la información ya haya sido "
#~ "compartida con esta persona.\n"
#~ "Puede probar de seleccionar en su lugar a usuarios compartidos existentes."

#, python-format
#~ msgid "*usual password*"
#~ msgstr "*contraseña habitual*"

#, python-format
#~ msgid "Please specify \"share_root_url\" in context"
#~ msgstr ""
#~ "Por favor, especifique \"share_root_url\" (URL raíz de la compartición) en "
#~ "el contexto"

#, python-format
#~ msgid ""
#~ "Dear,\n"
#~ "\n"
#~ msgstr ""
#~ "Estimado,\n"
#~ "\n"

#~ msgid "Congratulations, you have successfully setup a new shared access!"
#~ msgstr "¡Acaba de configurar correctamente un nuevo acceso compartido!"

#~ msgid "Finish"
#~ msgstr "Finalizar"

#~ msgid "Share wizard: step 2"
#~ msgstr "Asistente compartición: Paso 2"

#~ msgid "Share wizard: step 0"
#~ msgstr "Asistente compartición: Paso 0"

#, python-format
#~ msgid "%s has shared OpenERP %s information with you"
#~ msgstr "%s ha compartido la información %s de OpenERP contigo"

#~ msgid "Share wizard: step 1"
#~ msgstr "Asistente compartición: Paso 1"

#, python-format
#~ msgid ""
#~ "You may use your existing login and password to view it. As a reminder, your "
#~ "login is %s.\n"
#~ msgstr ""
#~ "Puede utilizar su usuario (login) y contraseña para verlo. Como "
#~ "recordatorio, su usuario es %s.\n"

#~ msgid "New Users (please provide one e-mail address per line below)"
#~ msgstr ""
#~ "Nuevos usuarios (por favor, introduzca a continuación una dirección de "
#~ "correo electrónico por línea)"

#, python-format
#~ msgid ""
#~ "To access it, you can go to the following URL:\n"
#~ "    %s"
#~ msgstr ""
#~ "Para acceder, puede utilizar la siguiente URL:\n"
#~ "    %s"

#~ msgid "Sharing Tools"
#~ msgstr "Herramientas de compartición"

#~ msgid "Share with these people (one e-mail per line)"
#~ msgstr ""
#~ "Compartir con estas personas (un mensaje de correo electrónico por línea)"

#, python-format
#~ msgid ""
#~ "The documents are not attached, you can view them online directly on my "
#~ "OpenERP server at:"
#~ msgstr ""
#~ "Los documentos no se adjuntan, puede verlos en línea directamente en mi "
#~ "servidor de OpenERP en:"

#, python-format
#~ msgid "You must be a member of the Share/User group to use the share wizard"
#~ msgstr ""
#~ "Usted debe ser un miembro del grupo Compartir / usuario para utilizar el "
#~ "asistente de cuota de"

#, python-format
#~ msgid "Action and Access Mode are required to create a shared access"
#~ msgstr "Acción y modo de acceso es necesario para crear un acceso compartido"

#, python-format
#~ msgid "Hello,"
#~ msgstr "Hola,"

#~ msgid "Options"
#~ msgstr "Opciones"

#~ msgid ""
#~ "An e-mail notification with instructions has been sent to the following "
#~ "people:"
#~ msgstr ""
#~ "Una notificación por correo electrónico con las instrucciones que ha sido "
#~ "enviado a las siguientes personas:"

#, python-format
#~ msgid "I've shared %s with you!"
#~ msgstr "¡He compartido% s con usted!"

#~ msgid "Optional: include a personal message"
#~ msgstr "Opcional: incluir un mensaje personal"

#, python-format
#~ msgid "Please indicate the emails of the persons to share with, one per line"
#~ msgstr ""
#~ "Por favor, indique los correos electrónicos de las personas con quien "
#~ "compartir, uno por línea"

#~ msgid ""
#~ "An optional personal message, to be included in the e-mail notification."
#~ msgstr ""
#~ "Un mensaje personal opcional, que se incluirá en la notificación por correo "
#~ "electrónico."

#, python-format
#~ msgid "No e-mail address configured"
#~ msgstr "No hay dirección de correo electrónico configurado"

#, python-format
#~ msgid "Sharing access could not be created"
#~ msgstr "El acceso compartido, no se pudo crear"

#~ msgid "Share with..."
#~ msgstr "Compartir con ..."

#, python-format
#~ msgid ""
#~ "You must configure your e-mail address in the user preferences before using "
#~ "the Share button."
#~ msgstr ""
#~ "Usted debe configurar su dirección de correo electrónico en las preferencias "
#~ "del usuario antes de utilizar el botón Compartir."

#~ msgid "Link or embed..."
#~ msgstr "Vincular o incrustar ......"
